<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="nl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Over blootstelling aan radiofrequenties (RF) en specifieke absorptieratio's (SAR)</title></head><body id=""><div class="header">Belangrijke informatie</div><h1>Over blootstelling aan radiofrequenties (RF) en specifieke absorptieratio's (SAR)</h1><div>
<p>Uw apparaat zendt een kleine hoeveelheid radiofrequentie-energie (RF) uit wanneer het apparaat is ingeschakeld, of wanneer Wi-Fi<sup>®</sup> of Bluetooth<sup>®</sup> is ingeschakeld. De blootstelling aan RF-energie wordt gemeten aan de hand een eenheid die specifieke absorptieratio (SAR) wordt genoemd. De SAR-waarden van dit apparaat voldoen aan de internationale richtlijnen voor SAR-limieten en liggen onder de limieten die in deze eisen worden voorgeschreven.</p>
<p>Informatie omtrent SAR-gegevens is beschikbaar voor ingezetenen van landen die de SAR-limieten, die worden aanbevolen door de International Commission of Non-Ionizing Radiation Protection (ICNIRP) of het Institute of Electrical and Electronics Engineers (IEEE), toepassen. De ICNIRP schrijft een SAR-limiet voor van gemiddeld <span class="keep-together">2 W/kg</span> per <span class="keep-together">tien (10) gram</span> lichaamsweefsel en de IEEE een SAR-limiet van gemiddeld <span class="keep-together">1,6 W/kg</span> per <span class="keep-together">één (1) gram</span> lichaamsweefsel. Deze eisen zijn gebaseerd op wetenschappelijke richtlijnen die veiligheidsmarges bevatten die ontworpen zijn om de veiligheid van alle personen te garanderen, ongeacht leeftijd en gezondheid.</p>
<p>Tests voor SAR-niveaus worden uitgevoerd met gestandaardiseerde methoden waarbij het apparaat uitzendt op het hoogste gecertificeerde energieniveau op alle gebruikte frequentiebanden en op alle posities op het hoofd en lichaam. Aangezien het apparaat echter is ontworpen om zo weinig mogelijk energie te verbruiken om verbonden met een netwerk te zijn, kan het werkelijke SAR-niveau ruimschoots beneden deze waarde liggen. Er kunnen verschillen bestaan tussen de SAR-niveaus van verschillende apparaatmodellen, maar ze zijn allemaal ontworpen om te voldoen aan de relevante richtlijnen voor blootstelling aan radiogolven. </p>
<p>De SAR-waarden en de testafstanden verschillen afhankelijk van de testmethode, het geteste apparaat (telefoon of tablet) en of de functie Wi-Fi-hotspot wordt gebruikt. Uitsluitend de hoogste SAR-waarde wordt weergegeven.</p>
<p>De WHO (Wereldgezondheidsorganisatie) stelt dat de huidige wetenschappelijke gegevens erop duiden dat er geen speciale voorzorgsmaatregelen zijn vereist wat betreft het gebruik van tablets en telefoons. Voor meer informatie over dit onderwerp gaat u naar <a xmlns="" href="http://who.int/emf">who.int/emf</a> en raadpleegt u gegevensblad nr. 193 <a xmlns="" href="http://who.int/mediacentre/factsheets/fs193">who.int/mediacentre/factsheets/fs193</a> Elektromagnetische velden en volksgezondheid: mobiele telefoons. Meer informatie over SAR kunt u tevens vinden op de website Mobile Manufacturers Forum EMF via <a xmlns="" href="http://emfexplained.info">emfexplained.info</a>.</p>
<p>Voor meer regionale informatie over blootstelling aan radiogolven (SAR) selecteert u uw regio:</p>
</div><div xmlns=""><div><a href="Canada-Guam-Puerto-Rico-USA-and-Virgin-Islands.html">Canada, Guam, Puerto Rico, VS en Maagdeneilanden (CA, GU, PR, US, VI)</a></div><div><a href="India-(IN).html">India (IN)</a></div><div><a href="Israel-(IL).html">Israël (IL)</a></div><div><a href="France-(FR).html">Frankrijk (FR)</a></div><div><a href="Taiwan-(TW).html">Taiwan (TW)</a></div><div><a href="Rest-of-the-world-(RoW).html">Rest van de wereld (RoW)</a></div></div>
         

         
         
         
         
         
         
      </body></html>